Subject: WYSIKN authoring tool for xml2rfc format

From: Bill Fenner <[email-masked]>
Date: Mon, 29 Nov 2004 15:42:05 -0800

Folks,

  I wrote a plugin for the XMLMind XML editor to edit the xml2rfc format.
I'm not going to claim that it's WYSIWYG, but it certainly makes editing
documents easier for me.  More information is available (and the plugin
is downloadable from):

http://rtg.ietf.org/~fenner/ietf/xml2rfc-xxe/

  The XMLMind XML editor standard edition is freely available; source
is available with the professional edition.  It's written in Java; I've
tested the plugin with it on MacOS X and Windows.

  Please let me know if you try it and have any comments, suggestions
or requests that aren't listed in the help's known limitations.

  Bill

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf